#$__copyright$
#
# Author: Juergen Nickelsen (Juergen.Nickelsen@cs.tu-berlin.de)
#
# $Header: cphist.sh[3.1] Wed Jan 26 16:25:55 1994 andy@cs.tu-berlin.de frozen $
#
# copy a history to another directory

myself=`basename $0`

if [ $# != 2 ] ; then
	echo Usage: $myself history-name destination-dir 1>&2
	exit 1
fi

tar cf - ./AtFS/Data/"$1" ./AtFS/Attr/"$1" | (cd "$2"; tar xof -; atfsrepair -q "$1")
